Subject: Go Motion
From: Dave Lockwood <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 1996 13:34:52 -0800

As everyone is mentioning Phil Tippett is the # 1 go motion guy but he
went CGI during JP and has never looked back....  Right now he is working on
Starship Troopers using SoftImage on SGI's (and one would assume, PC's).  He
said the best way to get natural looking motion is to go to the zoo.  Study
the motion of the bear as it walks & you will notice that it is not just
straight forward but also side to side swaying and rotation around the
barrel of the body....  Subtle motions that bring a subject to life as
opposed to looking like a mechanical puppet.

                                   Dave Lockwood
                                   Flash Film Works
                                   [email-masked]